﻿
/*  页面重置样式  */
body,p,h1,h2,h3,h4,h5,li,span,i,ul,img,a,strong,input,button,textarea,select,dd,dl,dt,ol{
	margin:0;
	padding:0;
	word-wrap:break-word;
}
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
}
body{
	font-family:"Arial","microsoft yahei";
	font-size:14px;
	line-height: 1;
	color:#333;
}
*{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
li{
	list-style-type:none;
	float:left;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
a,area{
	text-decoration:none;
	outline:none;
	color: #000;
}
img{
	border:none;
	vertical-align:middle;
}
i,var,em{
	font-style:normal;
}
button{
	font-family:"Arial","microsoft yahei";
	font-size: 14px;
	outline:none;
	cursor: pointer;
	border: none;
	line-height: 1;
}
input[type="submit"]{
	border: none;
}
iframe{
	border: none;
}
input,select,textarea{
	outline:none;
	font-family:"Arial","microsoft yahei";font-size: 14px;
}
textarea{
	resize:none;
	overflow-y:auto;
}
.at{
	margin:0 auto;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clear{
	clear:both;
}
.dt{
	display: table;
	width: 100%;
}
.fl-w{
	float: left;
	width: 100%;
}
.hide{
	display: none;
}
.ver-container{
	display: table;
	width: 100%;
	text-align: center;
}
.ver-container > * {
	vertical-align: middle;
	display: table-cell;
}

.swiper-button-disabled{
	cursor: no-drop !important;
	opacity: .5;
}

[class*=icon]{
	font-family:"iconfont" !important;
	font-size:16px;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class*=ico]{
	vertical-align: middle;
	display: inline-block;
}
.wid {
  width: 100%;
  max-width: 1324px;
  margin: 0 auto;
}
body,
html {
  width: 100%;
  height: 100%;
}
.pages {
  width: 100%;
  background: url("../img/242cae_1920x1080.js") top center no-repeat;
  background-size: cover;
  height: 100vh;
}
.pages .wid {
  height: 100%;
}
.pages .content {
  width: 100%;
  height: 100%;
}
.pages .content .intrs {
  width: 70%;
  height: 100%;
  padding-left: 80px;
  position: relative;
  z-index: 88;
  max-width: 874px;
}
.pages .content .intrs .head {
  width: 100%;
  padding-top: 18px;
}
.pages .content .intrs .head .imgs {
  width: 100%;
  position: relative;
}
.pages .content .intrs .head .imgs span {
  font-size: 20px;
  line-height: 30px;
  width: 186px;
  border-radius: 15px;
  display: inline-block;
  position: absolute;
  left: 98px;
  color: #fff;
  bottom: 8px;
  text-align: center;
}
.pages .content .intrs .head .imgs span em {
  display: inline-block;
  width: 20px;
  text-align: center;
  color: #fff000;
}
.pages .content .intrs .head .imgs img {
  max-width: 96%;
}
.pages .content .intrs .head .notice {
  width: 100%;
  height: 48px;
  background: rgba(43,12,71,0.05);
  border-radius: 24px;
  margin-top: 10px;
  max-width: 762px;
  padding: 5px;
}
.pages .content .intrs .head .notice .ico {
  width: 38px;
  height: 38px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pages .content .intrs .head .notice .txt {
  width: calc(100% - 38px);
  padding-left: 10px;
  font-size: 20px;
  color: #575757;
  line-height: 38px;
}
.pages .content .intrs .conts {
  width: 100%;
  padding-top: 10px;
}
.pages .content .intrs .conts .title {
  width: 100%;
  text-align: center;
}
.pages .content .intrs .conts .title img {
  max-width: 90%;
}
.pages .content .intrs .conts .roll {
  width: 100%;
  margin: 10px 0;
  padding-bottom: 26px;
}
.pages .content .intrs .conts .roll ul {
  width: 100%;
}
.pages .content .intrs .conts .roll ul li {
  width: auto;
}
.pages .content .intrs .conts .roll ul li .imgs {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.pages .content .intrs .conts .roll ul li .imgs img {
  transition: 0.5s;
  width: 100%;
  transform: scale(0.8);
}
.pages .content .intrs .conts .roll ul li.swiper-slide-active img {
  transform: scale(1);
}
.pages .content .intrs .conts .roll .swiper-pagination {
  bottom: 2px !important;
}
.pages .content .intrs .conts .roll .swiper-pagination .swiper-pagination-bullet {
  width: 22px;
  margin: 0 9px;
  height: 10px;
  opacity: 0.2;
  border-radius: 5px;
  background-color: #b105cf;
}
.pages .content .intrs .conts .roll .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
.pages .content .intrs .conts .service {
  width: 100%;
  text-align: center;
}
.pages .content .intrs .conts .service a {
  display: inline-block;
  width: 100%;
  max-width: 360px;
  height: 64px;
  border: 2px solid #f5cc69;
  background-color: #b105cf;
  border-radius: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  font-size: 22px;
  color: #fdeabb;
  text-decoration: none;
  letter-spacing: 2px;
}
.pages .content .intrs .conts .service a img {
  margin: 0 10px;
}
.pages .content .intrs .conts .labels {
  width: 100%;
  padding: 0;
  margin: 0;
  padding-top: 10px;
  float: left;
  text-align: center;
}
.pages .content .intrs .conts .labels h5 {
  font-size: 22px;
  color: #000;
  line-height: 1.6;
}
.pages .content .intrs .conts .labels p {
  font-size: 16px;
  color: #404040;
  line-height: 24px;
  font-weight: normal;
  word-break: break-all;
}
.pages .content .image {
  width: 30%;
  height: 100%;
  position: relative;
}
.pages .content .image img {
  height: 90vh;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
.pages .content .image .code {
  width: 270px;
  height: 300px;
  border: 1px solid #fff;
  border-radius: 10px;
  background: rgba(255,255,255,0.3);
  position: absolute;
  left: 50%;
  margin-left: -135px;
  bottom: 10vh;
  z-index: 9;
  padding: 16px;
}
.pages .content .image .code .qr {
  width: 100%;
  height: 236px;
  background-color: #fff;
  padding: 8px;
}
.pages .content .image .code .qr img {
  width: 100%;
  height: auto;
  position: relative;
  top: initial;
  transform: initial;
}
.pages .content .image .code .qr canvas {
  width: 100%;
  height: 100%;
}
.pages .content .image .code .labs {
  width: 100%;
  text-align: center;
  padding-top: 8px;
}
.pages .content .image .code .labs img {
  width: 100%;
  height: auto;
  position: relative;
  top: initial;
  transform: initial;
}
.wap-content {
  width: 100%;
  text-align: center;
}
.wap-content .button {
  width: 100%;
  text-align: center;
  padding: 20px 0;
  float: left;
}
.wap-content .button button {
  width: 90%;
  max-width: 360px;
  height: 64px;
  background: url("../img/682709_668x110.js") center no-repeat;
  background-size: cover;
  border: none;
  color: #fff;
  font-size: 22px;
  border-radius: 32px;
  letter-spacing: 2px;
  animation: myfirst 1s infinite;
}
.wap-content .imgs {
  width: 100%;
  padding: 20px 0;
}
.wap-content .imgs img {
  width: 100%;
}
.fix-down {
  width: 100%;
  position: fixed;
  left: 0;
  z-index: 99;
  bottom: 0;
}
.fix-down img {
  width: 100%;
  margin-bottom: -1px;
}
.fix-down button {
  width: 266px;
  height: 80px;
  background: url("../img/34a479_266x80.js") center no-repeat;
  background-size: 266px 80px;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -40px;
  animation: myfirst 1s infinite;
}
.like {
  width: 100%;
  float: left;
}
.like .title {
  width: 100%;
  text-align: center;
}
.like .title img {
  width: auto;
  max-width: 100%;
}
.like .list {
  width: 100%;
}
.like .list ul {
  width: 100%;
}
.like .list ul li {
  width: calc(33% - 8px);
  margin: 0 4px;
}
.like .list ul li .imgs {
  width: 100%;
  float: left;
  padding: 12px 0;
}
.like .list ul li .imgs img {
  width: 100%;
}
.like .list ul li .labs {
  width: 100%;
  text-align: center;
}
.like .list ul li .labs img {
  height: 20px;
}
.live {
  width: 100%;
  min-height: 100px;
  background-color: #fff;
  margin: 30px 0;
  border-radius: 20px;
  float: left;
  position: relative;
  padding: 0 10px;
  padding-top: 36px;
  padding-bottom: 14px;
}
.live:after {
  content: "";
  position: absolute;
  left: 0;
  top: -26px;
  width: 332px;
  height: 107px;
  background: url("../img/765adb_332x107.js") center no-repeat;
  zoom: 0.5;
}
.live .list {
  width: 100%;
  float: left;
}
.live .list img {
  width: 100%;
}
.live .hots {
  width: 100%;
  margin-top: 30px;
  background-image: linear-gradient(45deg, #2d5bee, #9b1c91);
  float: left;
  position: relative;
  padding: 15px;
  border-radius: 16px;
}
.live .hots .labs {
  width: calc(100% - 270px);
  padding: 0;
  position: relative;
  right: -15px;
}
.live .hots .labs img {
  width: auto;
  max-width: 100%;
  float: right;
}
.live .hots .gif {
  width: 270px;
}
.live .hots .gif img {
  width: 100%;
}
@keyframes myfirst {
  from {
    transform: scale(1);
  }
  50% {
    transform: scale(0.9);
  }
  to {
    transform: scale(1);
  }
}

@media screen and (max-width: 1200px) {
  .wid {
    padding: 0 20px;
  }
  .pages .content .intrs {
    padding-left: 0;
  }
  .pages .content .image img {
    max-width: 120%;
    height: auto;
  }
  .pages .content .image .code {
    zoom: 0.7;
    bottom: 30vh;
  }
}
@media screen and (max-width: 993px) {
  .pages .content .intrs .head .imgs span {
    width: 160px;
  }
  .pages {
    height: auto;
    float: left;
  }
  .pages .content .image {
    width: 100%;
    text-align: center;
    padding: 20px 0;
    float: left;
  }
  .pages .content .image img {
    position: initial;
    transform: initial;
    max-width: 100%;
  }
  .pages .content .intrs {
    max-width: initial;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .pages {
    padding-bottom: 200px;
  }
  .pages .content .intrs .head .imgs span {
    width: 122px;
  }
  .pages .content .intrs .head .imgs span {
    left: 13%;
    font-size: 16px;
    height: 26px;
    line-height: 26px;
    bottom: 6px;
    zoom: 0.8;
  }
  .wid {
    padding-left: 3%;
    padding-right: 3%;
  }
  .pages .content .image {
    padding-top: 0;
  }
  .pages .content .intrs .head .notice {
    height: 32px;
    padding: 3px;
  }
  .pages .content .intrs .head .notice .ico {
    width: 26px;
    height: 26px;
  }
  .pages .content .intrs .head .notice .ico img {
    width: 26px;
  }
  .pages .content .intrs .head .notice .txt {
    width: calc(100% - 26px);
    font-size: 14px;
    line-height: 26px;
    padding-right: 20px;
  }
  .fix-down button {
    zoom: 0.7;
  }
  .live .hots .gif {
    width: 45%;
  }
  .live .hots .labs {
    width: 55%;
    top: -20px;
  }
}
@media screen and (max-width: 431px) {
  .pages {
    padding-bottom: 80px;
  }
  .fix-down button {
    zoom: 0.5;
  }
  .wap-content .button button {
    font-size: 20px;
  }
  .pages .content .intrs .conts .labels {
    padding: 20px 0;
    float: left;
  }
  .pages .content .intrs .conts .labels p {
    font-size: 14px;
    line-height: 20px;
  }
  .pages .content .intrs .head .imgs span {
    bottom: 2px;
    left: 10%;
  }
  .live .hots {
    padding: 10px;
  }
  .live .hots .gif {
    width: 156px;
  }
  .live .hots .labs {
    width: calc(100% - 156px);
    top: -20px;
    right: -10px;
    top: -15px;
  }
}
@media screen and (max-width: 376px) {
  .pages {
    padding-bottom: 60px;
  }
  .pages .content .intrs .head .imgs span {
    width: 100px;
    left: 14%;
    zoom: 0.7;
    bottom: 2px;
  }
  .wap-content .button button {
    font-size: 16px;
  }
  .pages .content .intrs .conts .service a {
    width: 300px;
    height: 54px;
    font-size: 18px;
  }
  .pages .content .intrs .conts .roll .swiper-pagination .swiper-pagination-bullet {
    height: 6px;
  }
  .wap-content .button {
    padding-top: 0;
  }
}
